Range-v3 Range algorithms, views, and actions for the Standard Library |

meta::defer_i< T, C, Is > Struct Template Reference
Meta » Trait » Invocation

## Description

### template<typename T, template< T... > class C, T... Is>
struct meta::defer_i< T, C, Is >

A wrapper that defers the instantiation of a template `C` with integral constant parameters `Is` in a `lambda` or `let` expression.

See also
  `defer`

Inheritance diagram for meta::defer_i< T, C, Is >: